/* Author: Net Associates - www.netassoc.com */
BODY  					{margin:0; border:1px; color:black; background-color:white; 
						font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9pt;
						 scrollbar-base-color:threedface; scrollbar-face-color:threedface;
						 scrollbar-shadow-color:threedlightshadow; scrollbar-highlight-color:threedhighlight;
						 scrollbar-3dlight-color:threedhighlight; scrollbar-darkshadow-color:threeddarkshadow;
						 scrollbar-track-color:white; scrollbar-arrow-color:black;}
/* Links */	
A:link 					{text-decoration:none; cursor:pointer; color:#0000cc;}
A:visited  				{text-decoration:none; cursor:pointer; color:#0000cc;}
A:hover  				{text-decoration:underline; cursor:pointer; color:#0000cc;}
A:active 				{text-decoration:underline; cursor:pointer; color:#1b9317;}
/* .link */
A.plink					{text-decoration:underline; color:#0000cc;}
A.plink:visited			{text-decoration:underline; color:#0000cc;}
A.plink:hover			{text-decoration:underline; cursor:pointer; color:#0000cc;}
A.plink:active			{text-decoration:underline; cursor:pointer; color:#0000ff;}
A.img					{text-decoration:none; background-color: #ffffff; cursor:pointer;}
A.img:visited			{text-decoration:none; background-color: #ffffff; cursor:pointer;}
A.img:hover				{text-decoration:none; background-color: #003400; cursor:pointer;}
A.imgD					{text-decoration:none; background-color: #ffffff; cursor:pointer;}
A.imgD:visited			{text-decoration:none; background-color: #ffffff; cursor:pointer;}
A.imgD:hover			{text-decoration:none; background-color: #FE9900; cursor:pointer;}
A.imgC					{text-decoration:none; background-color: #ffffff; cursor:pointer;}
A.imgC:visited			{text-decoration:none; background-color: #ffffff; cursor:pointer;}
A.imgC:hover			{text-decoration:none; background-color: #083D78; cursor:pointer;}
A.footer				{text-decoration:none; color:black;}
A.footer:visited		{text-decoration:none; color:black;}
A.footer:hover			{text-decoration:underline; cursor:pointer; color:black;}
A.footer:active			{text-decoration:none; cursor:pointer; color:black; font-weight:bold;}
.FooterTxt				{padding-right:4px; padding-left:4px; padding-bottom:4px; padding-top:4px;  
						 font-size:xx-small;font-family:Arial, Helvetica, sans-serif; color:black;}
/* Tables, Lists and Rules */
TABLE.sml TD			{font-size:8pt;line-height:12pt;}
TD 						{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9pt;}
TD.Label1				{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9pt;}
TD.Label2				{color:black; font-family:Arial, Helvetica, sans-serif; font-size:9pt; font-weight:bold;}
TD.highlight			{background: #ff0000; color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9pt;}
TH  					{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:9pt;}
TR.Row					{cursor:pointer;cursor:url(http://www.netassoc.co.nz/imgs/cur/curopenform01.cur);height:18px;}
TR.RowInt				{cursor:pointer;height:18px;}
TR.RowExt				{cursor:pointer;cursor:url(http://www.netassoc.co.nz/imgs/cur/globe.ani);height:18px;}

TABLE.ContentBkgd		{position:relative; z-index:500;}
TABLE.ContentBkgdFade	{width:100%; height:100%; background-color:#ffffff; FILTER: progid:DXImageTransform.Microsoft.Alpha(style=1,opacity=55,finishOpacity=100,startX=0,finishX=100,startY=0,finishY=100);}
HR 						{color:#D3D3D3;}
LI 						{list-style-image:url(/imgs/dng/dngarrow05.gif); line-height:12pt;}
LI.narrow				{list-style-image:url(/imgs/dng/dngarrow01.gif); padding-right:30px;}
LI.tick					{list-style-image:url(/imgs/dng/dngtickbox01.gif);}
LI.b3					{list-style-image:url(/imgs/dng/dngarrow03.gif); margin-bottom:0px;}
LI.type04				{list-style-image:url(/imgs/dng/tiny/dngarrow05.gif);}
LI.help					{list-style-image:url(/imgs/dng/dnglink_help.gif); vertical-align:middle;}
LI.htmlhelp				{list-style-image:url(/imgs/dng/dnglink_htmlhelp.gif); vertical-align:middle;}
LI.www					{list-style-image:url(/imgs/dng/dnglink_www.gif); vertical-align:middle;}
LI.www_s				{list-style-image:url(/imgs/dng/dnglink_www_s.gif); vertical-align:middle;}
LI.mail					{list-style-image:url(/imgs/dng/dnglink_mail.gif); vertical-align:middle;}
LI.none					{list-style-image:url(/imgs/dng/dnglink_none.gif); vertical-align:middle;}
/* Forms */
FORM					{margin-top:0px; margin-bottom:0px;}
INPUT  					{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10pt;}
INPUT.frm   			{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;}				 
INPUT.clsSend 			{font-weight:bold; font-size:11px; font-family:Arial, Helvetica, sans-serif; position:relative; top:2px; background-color: #002F90; color:#FFFFFF;}
INPUT.smlfrm			{font-weight:bold; font-size:10px; font-family:Arial, Helvetica, sans-serif;		
						background-color:#ffffff;color:#000000; border-color:#000000;
						border-style:solid; border-top-width:1px; border-right-width:1px;
						 border-bottom-width:1px; border-left-width:2px;}						
TEXTAREA  				{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10pt;}
TEXTAREA.frm			{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;}
SELECT  				{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10pt;}
SELECT.frm  			{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;}
BUTTON					{cursor:pointer;}
LEGEND 					{color:#878787;}
.button 				{color:#707070; font-weight:normal; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:7pt;
						background:#E3E1DA url(/imgs/but/butBkgd01.gif);
						border-bottom-width:1px; border-left-width:1px; border-left-color:#FFFFFF;
						border-top-width:1px; border-top-color:#FFFFFF; border-right-width:1px;}
.key  					{text-decoration:underline;}
.btn  					{width:90px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:8pt;}
.BInput					{width:165px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;}
.frmField				{font-family:Arial, sans-serif; font-size:9pt; background-color: #eeeeee; border: #b8b8b8; 
						border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
/* Text */
H1 						{font-size:17pt; color:#595959; font-weight:bold; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; line-height:19pt; margin-bottom:4px;}
H2 						{font-size:15pt; color:#6b6b6b; font-weight:bold; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; margin-bottom:4px;}
H3 						{font-size:12pt; color:#7d7d7d; font-weight:bold; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
H4 						{font-size:10pt; color:#8f8f8f; font-weight:bold; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
H5 						{font-size:8pt; color:#a9a9a9; font-weight:bold; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
H6 						{font-size:6pt; color:#a9a9a9; font-weight:bold; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
PRE						{color:black; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9pt;}
P  						{font-size:9pt;}
/* Divs */
.NetExecSays			{position:relative;left:8px; top:-3px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;}
.clsNetExecSays 		{margin-left:14px; text-indent:10px; color:#0000cc; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:18px;}
.indent					{padding-left:12px;}						 
.indent2				{padding-left:12px; padding-right:12px;}
.indent3				{padding-left:24px;}
.sml					{font-size:8pt;line-height:12pt;}
.tny					{font-size:9px;line-height:12px;}
.lgtext					{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:14px;}
.mdtext					{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px;}
.smtext					{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px;}
.smtext2				{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;}
.smtext2bld				{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}
.smtextbld				{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
.texttitle				{color:#336633; font-size:14px; font-weight:bold; }
.hlp					{cursor:help;}
.hnd					{cursor:pointer;}
.lbl					{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
.lbl2					{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; cursor:help;}
.lbl3					{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;
						FILTER:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#8f8f8f,strength=1);}
.disabled				{filter:progid:DXImageTransform.Microsoft.alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2;}
.opaque0				{filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.opaque1				{filter:progid:DXImageTransform.Microsoft.alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}

.box01  				{background:#eee; padding:5px; border-color:#dedede; color:#333;
        				 font-family: Arial, Helvetica, sans-serif; border-width:1px; border-style:dashed;}
.box02  				{background:#eee; padding:5px; border-color:#dedede; color:#333;
        				 font-family: Arial, Helvetica, sans-serif; font-size:10px; 
						 line-height:15px;border-width:1px; border-style:dashed;}
.box03					{border:1px solid #b8b8b8; margin-bottom:0px; width:300px;}
.box03 .innerdiv		{background:transparent url(/imgs/dng/dngPageCorner01.gif) bottom right no-repeat;
						position:relative; left:2px; top:2px; padding:1px 4px 15px 5px;}
.box04  				{background:#ffffff; padding:5px; border-color:#0000cc; color:#333; width:300px;
        				 font-family: Arial, Helvetica, sans-serif; font-size:11px; 
						 margin-left:25px;line-height:15px;border-width:1px;border-style:dashed;}
/* Fonts */
Font.SiteTitle  		{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold;}
Font.PgTitle     		{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;}
Font.PgSecTitle     	{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
Font.PgInfo     		{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11pt; font-weight:bold;}
Font.ContTitle			{font-family:Arial, Helvetica, sans-serif; font-size:11pt; font-weight:bold;}
Font.MsgPrompt			{font-family:Arial, Helvetica, sans-serif; font-size:11pt;}
Font.MsgTitle			{font-family:Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold;}
/* GUI - ONLY USED WITH DHTML  */
.pgPath					{padding-left:8px; font-family:Verdana, Arial; font-size:11px;}
.LEVEL1					{cursor:pointer;}
/* MAIN INTERFACE EFFECTS BEHAVIOURS - NONE CRITICAL */
.fly					{behavior:url(lib/fly.htc);position:relative;}

.userData				{behavior:url(#default#userdata);visibility:hidden;display:none;}
/*  depreciated behaviours
.saveSnapshot			{behavior:url(#default#savesnapshot);}
.nexeGRID        		{behavior:url(lib/nexeGRID.htc);}
 */
 

